For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
      • GETSegmentations
      • GETMetadata
      • GETGauges
      • GETComponents
      • GETMarket Context
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
DataMacro Indicators

Market Context

GET
/api/v1/data/weather/:segmentation/:slug/market-context
GET
/api/v1/data/weather/:segmentation/:slug/market-context
$curl https://app.termina.ai/api/v1/data/weather/segmentation/slug/market-context \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "stage": "series_a",
4 "date": "2021-01-01",
5 "total_amount_raised_annualized": 10000000000,
6 "rounds_annualized": 1500.25,
7 "average_raise_years": 3.5,
8 "average_amount_raised": 10000000
9 }
10]
Returns simplified contextual metrics about relevant stages and market activity for the given segmentation slug.
Was this page helpful?
Previous

User Accounting

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

segmentationstringRequired
slugstringRequired

Response

Successful Response
stagestring
The stage of the weather gauge
datestringformat: "date"
The date of the data point
total_amount_raised_annualizeddouble or null
A simple estimate of total amount of fundraising in the market at the stage in a rolling window
rounds_annualizeddouble or null
A simple estimate of total count of rounds in the market at the stage in a rolling window
average_raise_yearsdouble or null
The average number of years between raises in the market at the stage in a rolling window
average_amount_raiseddouble or null
The average amount raised in the market at the stage in a rolling window

Errors

422
Unprocessable Entity Error